#
# CIP Core, generic profile
#
# Copyright (c) Toshiba corp., 2019
#
# Authors:
#  Daniel Sangorrin <daniel.sangorrin@toshiba.co.jp>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 10

local_conf_header:
  kernel-version: |
    PREFERRED_VERSION_linux-cip = "4.4.%"
    PREFERRED_VERSION_linux-cip-rt = "4.4.%"
